mydlink Lite - Google Play 應用程式,Google 近期對Android (Android 6 或以上)中使用Wi-Fi和藍牙站點搜尋的權限要求有所更新,當您在操作系統中打開Wi-Fi或藍牙時,必須先啟用位置服務。